.div_form_login {
	min-height: 300px;
	text-align: center;
	font-size: 14px;
	font-weight: bolder;
	font-family: Verdana, Geneva, sans-serif;



	box-shadow: inset 0 2px 8px 0 #bbdaf7;




	background: #79bbff url('../images/logo_inforjp_transparente_p.png')
		no-repeat center center;


	border-radius: 26px;
	border: 4px outset #84bbf3;
	color: #ffffff;
}

.tr_div_login {
	display: table-row;
}

.td_div_login {
	color: #ffffff;
	text-align: center;
}

.td_div_login2 {
	display: table-cell;
	float: left;
}

.submit_login {
	border: 4px outset #182258;
	border-radius: 10px;

	font-weight: bolder;
	font-size: 18px;
}

.submit_login:hover {
	border: 4px outset #182258;
	border-radius: 10px;

	font-weight: bolder;
	font-size: 18px;
}

.login_lang_username, .login_lang_password {
	text-align: left;
	font-size: 130%;
	font-weight: bolder;
}

.login_username input, .login_password input {
	font-size: 130%
}

.td_div_login h3 {
	font-size: 120%
}
.td_div_login {
	/* display: grid; */
	justify-content: center;
	align-items: center;
}

